Plesk Onyx keine PHP-Einstellung bei Domain möglich

Dieses Thema im Forum "Technik und Co." wurde erstellt von McAtze, 10. Sep. 2018.

  1. McAtze

    McAtze Innendienst Lizenzinhaber

    Ich muss hier auch mal die Frage in die Runde werfen an die die Plesk Onyx verwenden. Ich habe seit einigen Stunden das Problem das ich bei einer Domain die PHP-Version nicht mehr einstellen lässt. Die PHP-Handler und Konfigurationen sind alle in Ordnung. Hatte die zur Domain auch schon mal gelöscht und neu erstellen lassen, aber es gab keine Änderung. Alle anderen Domains laufen Problemlos.

    Kann mir hier einer weiterhelfen?

    (Betroffene Domain)
    Screenshot 2018-09-10 19.53.54.png

    (Funktionierende Domain)
    Screenshot 2018-09-10 19.54.16.png
     
  2. shining

    shining Mitglied Lizenzinhaber

    Doofe Frage zurück: Sind da auch ganz sicher andere PHP Versionen installiert/aktiviert?

    Screenshot 2018-09-10 20.38.35.jpg

    bzw

    Screenshot 2018-09-10 20.40.59.jpg
     
    V0RT3X gefällt das.
  3. McAtze

    McAtze Innendienst Lizenzinhaber

    Das ist bzw. war ja das witzige, es sind mehr als genug PHP-Versionen installiert.

    Habe das Problem gelöst bekommen. Es war ein altes SSL Zertifikat einer gelöschten Domain das sich irgendwie mit NGINX zusammen quergestellt hat. :facepalm::smoke:
     
    V0RT3X und shining gefällt das.
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden